<h2>Invitation au RAID</h2>
Bonjour,
<p>Vous avez été invité par {{ emetteur }} pour participer au RAID
 INSA Lyon.</p>
<p>À l'inscription, vous serez ajouté à son équipe, {{ equipe }}</p>
Cliquez sur ce lien : <a href="{{ lien }}">Rejoinde l'équipe</a><br>

Ou copiez ce lien dans votre navigateur: {{ lien }}

L'équipe du RAID